 @charset "gb2312";
*{ margin:0; padding:0;}
body{padding:0;margin:0;font-family: "����",Arial, Helvetica, sans-serif; font-size:12px; background: url(../images/xy_02.jpg) repeat-x scroll 0 0#faf8e1;background:#ededed;}
div, h1, h2, h3, h4,h5,dl,dd,dt, p, form, label, input, textarea, img, span{margin:0; padding:0;}
span{ border-width:0;}
img{ border:0; padding:0;}
ul,input{margin:0; padding:0; list-style-type:none;}
a{ color:#333333; text-decoration:none; cursor:pointer;}
a:hover { text-decoration:underline; color:#0f69bf; text-decoration:none;}
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */
a{outline:none}     /* for firefox */
.clear{ clear:both; height:0px; overflow:hidden}
.ed_main{width:1002px;height:auto; margin:0 auto; background:#ffffff; overflow:hidden;}
.ed_top{width:1002px;height:200px; float:left;overflow:hidden;}
.ed_nav{width:1002px;height:35px; line-height:35px; float:left; background:url(../images/wen_02.jpg) no-repeat scroll 0 0;overflow:hidden;}
.ed_nav a{width:127px;height:35px; line-height:35px; text-align:center; display:block; font-weight:700; float:left;font-size:14px; background:url(../images/wen_03.jpg) no-repeat scroll right top;color:#ffffff; margin-right:-2px; overflow:hidden;}
.ed_nav a:hover{color:#ffffff;}
.wen_main{width:992px; height:auto; float:left; padding:5px;overflow:hidden;}
.wen_01{width:992px;height:auto; float:left;overflow:hidden;}
.wen_01_huan{width:536px;height:323px; float:left; overflow:hidden;}
.wen_01_huan .KSS_titleBox{ line-height:30px;}
.wen_01_ri{width:451px;height:323px; float:left; margin-left:5px; display:inline; overflow:hidden;}
.wen_01_ri_tit{width:420px;height:32px; line-height:32px; background:url(../images/wen_06.jpg) no-repeat scroll 0 0;color:#ffffff; font-size:14px; font-weight:700;padding-left:31px;overflow:hidden;}
.wen_ul{width:449px;height:280px;padding-top:10px; float:left; border:1px solid #b6ddf1; border-top:none; overflow:hidden;}
.wen_ul li{width:410px;height:34px; line-height:34px; float:left; background:url(../images/wen_07.jpg) no-repeat scroll 15px center;padding-left:25px; font-size:14px; overflow:hidden;}
.wen_ul li span{ float:right;color:#808080;}
.wen_adv{width:992px;height:150px; float:left; margin:5px 0; display:inline; overflow:hidden;}
#nx.tab_box {width:992px; height:auto;float:left; background:url(../images/wen_09.jpg) no-repeat scroll 0 0;overflow:hidden;}
.ui-tabs-nav li{display:block;float:left;font-size:16px;padding:5px 0;text-align:center;}
#nx.ui-tabs-nav li a {color:#0f69bf; font-weight:700; }
#nx.ui-tabs-nav li a font{ font-size:14px;}
.ui-tabs-nav li.ui-tabs-selected {color:#ffffff;display: inline-block;margin: 0;padding:8px 0 6px 0;*padding:8px 0 6px 0;background:url(../images/wen_10.jpg) no-repeat scroll bottom center; }
#nx.ui-tabs-nav li.ui-tabs-selected a {color:#ffffff; font-weight:700; text-decoration:none; }
#nx.ui-tabs-nav li {display: block;float: left;font-size:14px;padding:8px 0 6px 0;*padding:8px 0 6px 0;text-align: center;}
.ui-tabs-hide {display: none;overflow: hidden;}
.ui-tabs-panel {clear: both;overflow: hidden;width:990px;height:auto;border:1px solid #b6ddf1;}
.wen_ul1{width:952px;height:auto; float:left;padding:20px; overflow:hidden;}
.wen_ul1 li{width:130px;height:auto; float:left;margin:0 10px 0 18px; display:inline; overflow:hidden;}
.wen_ul1 li span{width:130px; height:auto; float:left; line-height:18px; font-weight:700; font-size:12px; overflow:hidden;}
.wen_02{ margin:5px 0; display:inline;}



.wen_box{width:367px;height:auto; float:left; overflow:hidden;}
.wen_box_tit{width:367px;height:32px; line-height:32px; float:left; background:url(../images/wen_12.jpg) no-repeat scroll 0 0; overflow:hidden;}
.wen_sp1{ float:left; color:#ffffff; font-size:14px; font-weight:700;padding-left:22px;line-height:28px;}
.wen_sp2{ float:right; padding-right:10px;}
.wen_sp2 a{color:#666666;}
.wen_ul2{width:365px;height:216px; float:left; border:1px solid #b6ddf1; border-top:none;padding:6px 0; overflow:hidden;}
.wen_ul2 li{width:335px;height:27px; line-height:27px; background:url(../images/wen_13.jpg) no-repeat scroll 15px center;}
.wen_box1{width:413px; margin:0 5px; display:inline;}
.wen_box1 .wen_box_tit{width:413px;background:url(../images/wen_14.jpg) no-repeat scroll 0 0; }
.wen_box1 .wen_sp1{ line-height:36px;padding-left:30px;} 
.wen_box1 .wen_ul2{width:411px;}
.wen_box1 .wen_ul2 li{width:375px;}
.wen_box2{width:202px;}
.wen_box2 .wen_box_tit{width:202px;background:url(../images/wen_15.jpg) no-repeat scroll 0 0; }
.wen_box2 .wen_sp1{ line-height:36px;padding-left:22px;} 
.wen_img{width:200px;height:228px; float:left;border:1px solid #b6ddf1;border-top:none; text-align: center; overflow:hidden;}



.wen_box3{width:992px;height:140px; float:left; background:url(../images/wen_17.jpg) no-repeat scroll 0 0;overflow:hidden;}
.marquee {width:852px;height:260px;overflow:hidden; float:left; margin:8px 0 0 125px; display:inline;}
.marquee li{ float:left;}
.marquee li a{ width:180px; height:124px; display:block; float:left; text-align:center; font-size:12px;}
.marquee li a:hove{ text-decoration:none;}
.marquee li img {width:171px; height:124px;}
.marquee li em{font-style: normal; height:24px; line-height:24px; display:block;}
.wen_box4{width:493px; margin:5px 0; display:inline;}
.wen_box4 .wen_box_tit{width:493px;background:url(../images/wen_19.jpg) no-repeat scroll 0 0; }
.wen_box4 .wen_sp1{ line-height:36px;padding-left:30px;} 
.wen_box4 .wen_ul2{width:491px;}
.wen_box4 .wen_ul2 li{width:458px;}
.wen_box5{margin-left:5px; display:inline;}
.list_main{ padding:5px;}
.list_left{width:240px;height:auto; float:left; overflow:hidden;}
.list_left_tit{width:240px;height:32px; line-height:32px;float:left; text-align:center;font-size:14px; font-weight:700; background:url(wen_20.jpg) no-repeat scroll 0 0;color:#ffffff;overflow:hidden;}
.list_left_main{width:238px; min-height:740px;height:auto; float:left; border:1px solid #dadada; border-top:none; overflow: visible;}
.list_ul{width:238px;height:auto; float:left; padding-top:10px; padding-bottom:367px; overflow: hidden;}
.list_ul li{width:238px;height:45px; font-size:14px;margin-top:10px; float:left; overflow:hidden;}
.list_ul li a{width:158px;height:45px; line-height:42px; text-align:left;padding-left:80px; font-size:14px;color:#70a32f;font-weight:100;background:url(wen_21.jpg) no-repeat scroll top center; display: block;}
.list_ul li a:hover{color:#ffffff;font-weight:700;background:url(wen_22.jpg) no-repeat scroll top center;}
.list_right{width:745px;height:771px;_height:738px; float:left;margin-left:5px; display:inline; border:1px solid #d9d7e4; background:url(wen_23.jpg) repeat-x scroll left top; overflow:hidden;}
.list_right_tit{width:730px;height:31px; line-height:31px; float:left; padding-left:15px; overflow:hidden;}
.list_ul1{width:700px;height:auto; float:left; padding:23px; overflow:hidden;}
.list_ul1 li{width:680px;height:40px; line-height:40px;_height:34px;_line-height:34px;  float:left; background:url(ed_61.jpg) no-repeat scroll left center; padding-left:20px; font-size:14px;overflow:hidden;}
.list_ul1 li a{color:#333333;}
.list_ul1 li span{ float:right;color:#666666;}
.list_page{width:720px; height:40px; line-height:40px; float:left; padding:0 25px 18px 0; overflow:hidden;}
.list_ul2{ width:auto; height:30px; padding-top:10px; float:right;overflow:hidden;}
.list_ul2 li{width:auto; border:1px solid #dddddd;height:19px;line-height:19px; padding:0 7px; float:left; background:#ffffff; margin-left:5px; display:inline;}
.list_ul2 li a{color:#70a32f;}
.list_ul2 li a:hover{color:#70a32f; text-decoration:none;}
.list_li1{ background:#0070d1!important; border:1px solid #0070d1!important;}
.list_li1 a{color:#ffffff!important;}
.list_li1 a:hover{color:#ffffff!important;}
.cont_main{width:950px;height:auto; float:left; margin:30px; border-top:none; display:inline;overflow:hidden;}
.cont_main_tit{width:948px;height:31px; line-height:31px; float:left;background:url(wen_23.jpg) repeat-x scroll 0 0; font-size:14px;color:#333333; font-family:"΢���ź�";border:1px solid #d9d7e4; border-bottom:none;overflow:hidden;}
.cont_main_tit span{padding-left:20px;}
.cont_main_m{width:888px;height:auto; float:left; border:1px solid #d9d7e4; border-top:none;padding:60px 30px 20px 30px; overflow:hidden;}
.cont_main_m h1{width:888px;height:auto;line-height:40px; float:left; text-align:center; font-size:27px; font-weight:700;color:#000; overflow:hidden;}
.cont_a{width:788px;height:30px;line-height:30px; float:left; border:1px dashed #ccc; margin:10px 50px 0 50px; text-align:center;overflow:hidden;}
.cont_a a{color:#000;}
//.wzcon{width:888px;height:auto; margin:0 auto; font-family:"΢���ź�";color:#000;padding-top:40px; font-size:16px;overflow:hidden;}
//.wzcon p{ line-height:35px; text-indent:2em;}

.wzcon{width:888px;height:auto; margin:0 auto; color:#000;padding-top:40px; font-size:14px; line-height:30px;overflow:hidden;}
.wzcon p{ line-height:30px;}
.wzcon img{ padding-bottom:10px;}

.ed_footer{width:1002px;height:112px; float:left;background:url(wen_04.jpg) repeat-x scroll left top;rroverflow:hidden;}
.ed_footer_le{width:80px;height:80px; float:left; padding:20px 0 0 225px;overflow:hidden;}
.ed_footer_ri{width:500px;height:auto;float:left;padding:20px 0 0 20px; overflow:hidden;}
.ed_footer_ri p{width:500px;font-size:12px;color:#353535;height:24px; line-height:24px; float:left; overflow:hidden;} 
.cont_main1{ background:#ffffff; margin:440px auto 0 auto; background:url(../images/wen_26.jpg) repeat-y scroll top center;}
.cont_main1_tit{width:980px; padding:11px; float:left; background:url(../images/wen_25.jpg) repeat-x scroll left top; overflow:hidden;}
.cont1_ul{width:980px;height:59px; float:left; background:url(../images/wen_27.jpg) no-repeat scroll 0 0; overflow:hidden;}
.cont1_ul li{ font-size:18px; float:left;height:29px; line-height:29px; padding:15px 0; margin:0 5px; display:inline; overflow:hidden;}
.cont1_ul li a{color:#f6f90a; display:block; font-family:"΢���ź�"; padding:0 39px;}
.cont1_ul li a:hover{color:#a70b02; background: url(../images/h.png) no-repeat scroll left center;}
.cont1_ul_li1{ padding:15px -100px 0 30px!important;}
.cont1_ul_li1 a{padding:0 30px!important;}
.cont1_ul_li1 a:hover{color:#f6f90a!important; background:none!Important;}
.connt1_ul_li2 a{color:#a70b02!important;  background: url(../images/h.png) no-repeat scroll left center;}
.cont1_ul1 li{ margin-bottom:20px;}
.cont1_ul1 li span{padding-top:5px;}
.cont_main1_bo{height:11px; padding:0;width:1002px;}
.cont1_footer{margin:5px auto 0 auto; float:none; border-top:1px solid #a70b02; background:#ffffff;}
.cont_mainu{ margin:26px;}
.cont_mainu .cont_main_m{ border:none;padding-top:0;}

/*���css*/
.erd_le{width:147px;height:auto; float:left;padding:20px 0 20px 25px; overflow:hidden;}
.erd_le li{width:147px;height:60px; line-height:60px; float:left; text-align:center; overflow:hidden;}
.erd_le li a{ font-size:16px;color:#a70b02; border:1px solid #a70b02; display:block;width:145px;height:38px; line-height:38px; margin:0 0 20px 0;}
.erd_le li a:hover{ background:#f6f90a;}
.erd_ri{width:790px;}